Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226554 - Merge Review: xen
Summary: Merge Review: xen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:18 UTC by Nobody's working on this, feel free to take it
Modified: 2014-04-02 13:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-02 13:31:16 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:18:55 UTC
Fedora Merge Review: xen

http://cvs.fedora.redhat.com/viewcvs/devel/xen/
Initial Owner: riel@redhat.com

Comment 1 Chris Lalancette 2008-10-14 16:54:19 UTC
The xen package has been in Fedora for quite some time, so I'm not sure what this is tracking.  I'm going to close this out.

Chris Lalancette

Comment 2 Dan Horák 2008-10-14 17:09:23 UTC
(In reply to comment #1)
> The xen package has been in Fedora for quite some time, so I'm not sure what
> this is tracking.  I'm going to close this out.

It should remain open until someone will check the compliance with the Fedora guidelines. All original Fedora Core packages should go through "merge review".


Note You need to log in before you can comment on or make changes to this bug.